php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #3183 'php3.ini-dist' is not a part of php-3_0_13-win32.zip(1,090KB).
Submitted: 2000-01-11 18:19 UTC Modified: 2000-01-12 07:06 UTC
From: david_carlson at candle dot com Assigned:
Status: Closed Package: Installation problem
PHP Version: 3.0.13 OS: NT 4.0 sp5
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: david_carlson at candle dot com
New email:
PHP Version: OS:

 

 [2000-01-11 18:19 UTC] david_carlson at candle dot com
downloaded the nt binaries and unzipped into c:\php3
then I downloaded the manuals and started to read the installation proceedure.

Here is one of the commands found in the file (C:\php3\manual\install-windows95-nt.html)
Copy the file, 'php3.ini-dist' to your '%WINDOWS%' directory and rename it to 'php3.ini'. Your '%WINDOWS%' directory is typically: 

There is no 'php3.ini-dist' file as part of the binary distribution.


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-01-12 07:06 UTC] eschmid at cvs dot php dot net
you can use the .ini-file from php-3.0.11-win32 . simply backup your 3.0.11-
files and put the files of the new php-3.0.13 over it. that should work.

-Egon
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Mon Aug 15 01:05:44 2022 UTC